/*簡単にお約束事。カスタマイズOK。再配布NG。著作表示削除NG。
シンプルな仕様でカスタマイズもしやすい構成かと思います。
あとは常識の範囲内でよろしくお願いします。DLありがとうございました。*/

body{
text-align : center;
font-family:"Verdana","ＭＳ Ｐゴシック","OSAKA","ヒラギノ角ゴ Pro W3";
color:#808080;
margin:0 0 0 0px;
padding:0px;
background: url(http://blog-imgs-29.fc2.com/y/u/k/yukimisora/solateks.jpg);
background-color: #F0F8FF;
}

#container{
width:900px;
margin-left:0px;
margin-right:0px;
text-align:left;
}

#wrapper {
float:left;
width:890px;
margin:0 0 0 0px;
}

#main-column{
float:left;
width:650px;
}

div#left_column{
float:right;
width:230px;
}

div#right-column{
float:right;
width:230px;
margin:0 0 0 0px;
}

a{
color:#3366ff;
text-decoration:none;
}

ａ：hover{
color:#3366ff;
text-decoration:none;
}

#BlogName a{
color:#3366ff;
text-decoration:none;
}

#headIntroduction 
a{
color:#808080;
text-decoration:none;
}

#headIntroduction 
ａ：hover{
color:#808080;
text-decoration:none;
}

#cal a{
color:#3366ff;
text-decoration:none;
}

#BlogName 
ａ：hover{
color:#3366ff;
text-decoration:none;
}

#cal ａ：hover{
color:#3366ff;
text-decoration:none;
}

.EntryTitle a{
font-weight:bold;
color:#3366ff;
text-decoration:none;
}

.EntryTitle ａ：hover{
font-weight:bold;
color:#3366ff;
text-decoration:none;
}

blockquote{
margin:0px 10px;
padding:0px 15px;
background-color: #ffffff;
border:1px dotted gray;
}

#header{
width:648px;
height: 160px;
margin:0 0 0 0px;
background:url(http://blog-imgs-29.fc2.com/y/u/k/yukimisora/solahead.jpg);
background-color: transparent;
}

#BlogName{
font-family:"Arial #330099","Impact","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF","Hiragino Kaku Gothic Pro","\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka";
font-size:30px;
padding:30px 0px 5px 10px;
font-weight:bold;
text-align:center;
}

#headIntroduction{
color:#808080;
font-size:13px;
line-height:140%;
padding:0px 0px 0px 10px;
text-align:center;
}

#cal{
width:648px;
color:#808080;
text-align:center;
background-color:#F0F8FF;
margin:0 0 0 0px;
padding:0px;
}

#cal ul{
font-family: Arial,Geneva,Helvetica,sans-serif,Osaka;
font-size:11px;
list-style-position:inside;
margin:0 0 0 0px;
padding:3px;
font-weight: bold;
}

#cal li{
display:inline;
list-style-type:none;
}

li.day{
padding:0px 5px 0px 0px;
}

.prev-month-calendar{
margin-right:5px;
}

.next-month-calendar{
margin-left:5px;
}


.menuBlock{
margin:0 0 0 0px;
margin-bottom:10px;
}

.menuTitle1{
padding:5px 10px;
font-weight:bold;
font-size:11px;
color:#3366ff;
background: url(http://blog-imgs-29.fc2.com/y/u/k/yukimisora/solahead.jpg);
background-color:#F0F8FF;
}

.menuBody{
padding:5px 10px;
background-color:#F0F8FF;
color:#808080;
}

.menuText{
font-size:11px;
padding:5px 10px;
line-height:140%;
}

.menuText p{
margin:0 0 0 0px;
}

.menuText ul{
padding:0px;
margin:0 0 0 0px;
list-style-type:disc;
color:#808080;
}

.menuText ul li{
margin:0 5 0 15px;
padding-bottom:1px;
}


form{
padding:0px;
margin:0 0 0 0px;
}

.search{
width:100px;
border:1px solid #1E90FF;
margin-top:15px;
}


table.calender{
border-top:1px double #1E90FF;
width:90%;
border-collapse:separate/*collapse*/;
border-spacing:0;
}

th#sun {
color:red;
}

th#sat {
color:orange;
}

.calender caption{
width:90%;
}


.EntryBlock{
margin:0 0 0 0px;
background-color:#F0F8FF;
}

.EntryTitle{
padding:5px 10px;
font-size:13px;
color:#808080;
font-weight:bold;
line-height:140%;
background: url(http://blog-imgs-29.fc2.com/y/u/k/yukimisora/solahead.jpg);
background-color:#F0F8FF;
}

.EntryBody{
padding:10px 10px 0px 10px;
font-size:14px;
color:#808080;
line-height:100%;
background: url();
background-color:#F0F8FF;
}

.EntryBlock ul{
padding:0px;
margin-left:18px;
list-style-type:circle;
}

.EntryBlock ol{
padding:0px;
margin-left:26px;
list-style-type:decimal;
}

.EntryBlock li{
margin:0 0 0 0px;
}

.com{
padding:0px 0px;
font-size:12px;
line-height:140%;
}

.EntryDate{
padding:5px 5px 5px 5px;
font-size:10px;
line-height:140%;
text-align:right;
}

.pageLink{
font-size:13px;
text-align:center;
padding:1px;
}

.LinkBlock{
margin:0 0 0 0px;
background-color:#F0F8FF;
}


.Bold{
padding:10px;
font-size:12px;
font-weight:bold;
}

.CommentTitle{
font-weight:bold;
font-size:12px;
padding:20px 10px 1em 10px;
}

.CTBody{
font-size:12px;
line-height:140%;
padding:0px 10px 5px 10px;
}

.Date{
font-size:10px;
padding:1em 10px 20px 10px;
}


.mainForm{
border:1px dotted #1E90FF;
margin:10px;
}

.mainFormText{
width:300px;
border:1px solid #1E90FF;
}

.mainFormTextarea{
width:300px;
border:1px solid #1E90FF;
}

.mainFormPass{
width:100px;
border:1px solid #1E90FF;
}

.mainFormCheck{
border:1px solid #1E90FF;
}

.mainFormButton{
width:100px;
}


.TrabaTitle{
font-weight:bold;
font-size:12px;
padding:10px 10px 1em 10px;
}

.TrabaUrl{
font-size:12px;
padding:10px;
}

.TrabaForm{
width:350px;
border:1px solid #1E90FF;
}


#footer{
width:648px;
clear:both;
padding:0px;
font-size:10px;
margin:0 0 0 0px;
text-align : center;
line-height: 20px;
background:url(http://blog-imgs-29.fc2.com/y/u/k/yukimisora/solahead.jpg);
background-color: transparent;
}

img.emoji{
padding:0px;
margin:0 0 0 0px;
background:none;
vertical-align:middle;
border:0;
}